## stockona 0.0.6

=== Makefile ===
#############################################################################
# Makefile for building: stockona
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 11 12:36:56 2011
# Project:  stockona.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -Imoc
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = main.cpp \
		windowhelper.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
		moc/moc_windowhelper.cpp
OBJECTS       = obj/main.o \
		obj/windowhelper.o \
		obj/qmlapplicationviewer.o \
		obj/moc_qmlapplicationviewer.o \
		obj/moc_windowhelper.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		stockona.pro
QMAKE_TARGET  = stockona
DESTDIR       = 
TARGET        = stockona

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: stockona.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl:

=== debian/changelog ===
stockona (0.0.6) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

=== debian/control ===
Source: stockona
Section: user/office
Priority: optional
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: stockona
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: stockona
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1019939#post1019939

## stockona 0.0.7

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 11 12:36:56 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 11 23:42:07 2011
 # Project:  stockona.pro
 # Template: app
-# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
+# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -132,7 +132,7 @@
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
-	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
+	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -154,4 +154,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl:
-c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl:

=== debian/changelog ===
stockona (0.0.7) unstable; urgency=low

  * Fix setting focus bug and debian control file.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

=== debian/control ===
Source: stockona
Section: user/utilities
Priority: optional
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://projects.forum.nokia.com/stockona

Package: stockona
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stockona is a Google finance client for real-time stock quote update.
 <long description>
XB-Maemo-Display-Name: stockona
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1019939

## stockona 0.0.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jun 11 23:42:07 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 12 15:25:52 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.0.8) unstable; urgency=low

  * (0.0.8) Add icon.
  * (0.0.8) Fix setting focus bug and debian control file.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.0.9

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 12 15:25:52 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 14 21:54:49 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.0.9) unstable; urgency=low

  * (0.0.9) Bug fixes (Forum Nokia project's ticket 3, 4, 5) + Javascript core enhancement.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 14 21:54:49 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jun 15 00:02:35 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.0.10) unstable; urgency=low

  * (0.0.10) Fix logic transition issue.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

        # Add here commands to compile the package.
	qmake
	#$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/stockona.sgml > stockona.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/stockona.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/stockona install
	sed 's:Exec=.*:Exec=/opt/stockona/bin/stockona:' /C/stockona/stockona/debian/stockona/usr/share/applications/hildon/stockona.desktop > /C/stockona/stockona/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed || echo -n
	mv /C/stockona/stockona/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed /C/stockona/stockona/debian/stockona/usr/share/applications/hildon/stockona.desktop || echo -n


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## stockona 0.0.11

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jun 15 00:02:35 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 19 12:11:02 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.0.11) unstable; urgency=low

  * (0.0.11) - Improve portfolio view - add symbol count and excerpt.
             - Add login/logout button and 'About' page to setting menu.
             - Title bar can toggle between 'stockona' and portfolio name.
             - Fix state transition issue.
             - Improve error dialog.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.0.12

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 19 12:11:02 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 19 16:07:50 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.0.12) unstable; urgency=low

  * (0.0.12) - Fix titler bar not showing correct portfolio name.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 19 16:07:50 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 21 22:57:58 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.1.0) unstable; urgency=low

  * (0.1.0) - Stable version 1 feature release candidate. Fixes title bar portfolio name view and code cleanup.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 21 22:57:58 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jun 23 20:33:41 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
@@ -45,13 +45,17 @@
 
 SOURCES       = main.cpp \
 		windowhelper.cpp \
+		filehandler.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
-		moc/moc_windowhelper.cpp
+		moc/moc_windowhelper.cpp \
+		moc/moc_filehandler.cpp
 OBJECTS       = obj/main.o \
 		obj/windowhelper.o \
+		obj/filehandler.o \
 		obj/qmlapplicationviewer.o \
 		obj/moc_qmlapplicationviewer.o \
-		obj/moc_windowhelper.o
+		obj/moc_windowhelper.o \
+		obj/moc_filehandler.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -153,4 +157,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
-c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl:

=== debian/changelog ===
stockona (0.1.1) unstable; urgency=low

  * (0.1.1) - Fix login info not saved bug.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jun 23 20:33:41 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 26 00:28:02 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.1.2) unstable; urgency=low

  * (0.1.2) - Fix chart link, portrait mode news link, and portfolio description parsing.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 26 00:28:02 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 2 12:49:49 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.1.4) unstable; urgency=low

  * (0.1.4) - Performance improvement to address UX issue. Updated progress bar and stuffs.
  * (0.1.4) - Add ASX to conversion table, fix info update in detail quote view, add news webview.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 2 12:49:49 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jul 11 00:31:39 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
@@ -46,16 +46,20 @@
 SOURCES       = main.cpp \
 		windowhelper.cpp \
 		filehandler.cpp \
+		listmodel.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
 		moc/moc_windowhelper.cpp \
-		moc/moc_filehandler.cpp
+		moc/moc_filehandler.cpp \
+		moc/moc_listmodel.cpp
 OBJECTS       = obj/main.o \
 		obj/windowhelper.o \
 		obj/filehandler.o \
+		obj/listmodel.o \
 		obj/qmlapplicationviewer.o \
 		obj/moc_qmlapplicationviewer.o \
 		obj/moc_windowhelper.o \
-		obj/moc_filehandler.o
+		obj/moc_filehandler.o \
+		obj/moc_listmodel.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -156,4 +160,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:

=== debian/changelog ===
stockona (0.1.6) unstable; urgency=low

  * (0.1.6) - Enhancement to chart view. Add a widget-style view to display the most essential info. Beta local portfolio support.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jul 11 00:31:39 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 16 23:05:12 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -Imoc
+INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -Imoc
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
-LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
@@ -47,19 +47,27 @@
 		windowhelper.cpp \
 		filehandler.cpp \
 		listmodel.cpp \
+		pfomodel.cpp \
+		networkhelper.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
 		moc/moc_windowhelper.cpp \
 		moc/moc_filehandler.cpp \
-		moc/moc_listmodel.cpp
+		moc/moc_listmodel.cpp \
+		moc/moc_pfomodel.cpp \
+		moc/moc_networkhelper.cpp
 OBJECTS       = obj/main.o \
 		obj/windowhelper.o \
 		obj/filehandler.o \
 		obj/listmodel.o \
+		obj/pfomodel.o \
+		obj/networkhelper.o \
 		obj/qmlapplicationviewer.o \
 		obj/moc_qmlapplicationviewer.o \
 		obj/moc_windowhelper.o \
 		obj/moc_filehandler.o \
-		obj/moc_listmodel.o
+		obj/moc_listmodel.o \
+		obj/moc_pfomodel.o \
+		obj/moc_networkhelper.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -156,7 +164,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:

=== debian/changelog ===
stockona (0.1.7) unstable; urgency=low

  * (0.1.7) - Tweak to widget view to display more symbols.
  Improve position view memory usage, now Stockona memory usage drops down to ~13% on N900.
  Error handling improvements.
  Fix setting loading bug.
  Fix landscape chart view bug.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 16 23:05:12 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jul 18 01:03:48 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.1.8) unstable; urgency=low

  * (0.1.8) - Fix false alarm from local portfolio processing.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

## stockona 0.1.9

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jul 18 01:03:48 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jul 20 00:27:14 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro

=== debian/changelog ===
stockona (0.1.9) unstable; urgency=low

  * (0.1.9) - Add .* - ^* conversion.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700

=== debian/control ===
Source: stockona
Section: user/utilities
Priority: optional
Maintainer: William Su
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://projects.forum.nokia.com/stockona

Package: stockona
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stockona is a Google finance client for real-time stock quote update.
 It pulls the portfolios in your Google finance account and displays stock quote/chart/news information in a modern and slick interface.
XB-Maemo-Display-Name: stockona
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1019939
